osgText::Text3D::GlyphRenderInfo Struct Reference

`#include <Text3D>`

## Public Member Functions

| GlyphRenderInfo (GlyphGeometry *glyphGeometry, osg::Vec3 &pos)

## Public Attributes

osg::ref_ptr< GlyphGeometry > | _glyphGeometry
osg::Vec3 | _position

## Constructor & Destructor Documentation

## GlyphRenderInfo()

osgText::Text3D::GlyphRenderInfo::GlyphRenderInfo | ( | GlyphGeometry * | glyphGeometry,
|  | osg::Vec3 & | pos )

inline

References _glyphGeometry, and _position.

## Member Data Documentation

## _glyphGeometry

osg::ref_ptr<GlyphGeometry> osgText::Text3D::GlyphRenderInfo::_glyphGeometry

Referenced by GlyphRenderInfo().

## _position

osg::Vec3 osgText::Text3D::GlyphRenderInfo::_position

Referenced by GlyphRenderInfo().

The documentation for this struct was generated from the following file:

- Text3D